IPSW-DYLD-PREWARM(1)

NAME
ipsw-dyld-prewarm - Dump DSC prewarming data

SYNOPSIS
ipsw dyld prewarm [flags]

DESCRIPTION
Dump DSC prewarming data

OPTIONS
--cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-h, --help[=false]
    help for prewarm

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
18-Dec-2025 Auto generated by spf13/cobra